foldersTree = gFld("<i>Introduction</i>", "")
	cat1 = insFld(foldersTree, gFld("Overview", ""))
		insDoc(cat1, gLnk(3, "Introduction", "tutorial/overview.introduction.html"))
		insDoc(cat1, gLnk(3, "Glossary", "tutorial/overview.glossary.html"))
		insDoc(cat1, gLnk(3, "Hello World !", "tutorial/overview.helloWorld.html"))
		insDoc(cat1, gLnk(3, "Index of all examples", "tutorial/overview.examplesIndex.html"))
		insDoc(cat1, gLnk(3, "Limitations", "tutorial/overview.limitations.html"))
	cat2 = insFld(foldersTree, gFld("Initialization", ""))
		insDoc(cat2, gLnk(3, "Frameset", "tutorial/initialization.frameset.html"))
		insDoc(cat2, gLnk(3, "mainPage", "tutorial/initialization.mainPage.html"))
		insDoc(cat2, gLnk(3, "Include", "tutorial/initialization.include.html"))
		insDoc(cat2, gLnk(3, "DFrameAPI.onLoad", "tutorial/initialization.onLoad.html"))
	cat3 = insFld(foldersTree, gFld("Coding", ""))
		insDoc(cat3, gLnk(3, "Code structure", "tutorial/dFrame.structure.html"))
		insDoc(cat3, gLnk(3, "Instantiation of a DFrame", "tutorial/dFrame.instantiation.html"))
		insDoc(cat3, gLnk(3, "Decoration of a DFrame", "tutorial/dFrame.decoration.html"))
		insDoc(cat3, gLnk(3, "Creation of a DFrame", "tutorial/dFrame.creation.html"))
		insDoc(cat3, gLnk(3, "Styles", "tutorial/dFrame.styles.html"))
		insDoc(cat3, gLnk(3, "DFrame sample", "tutorial/dFrame.sample.html"))
		insDoc(cat3, gLnk(3, "Add a Dframe", "tutorial/dFrame.addDFrames.html"))
		insDoc(cat3, gLnk(3, "Instanciate & Create", "tutorial/dFrame.separatePhases.html"))
		insDoc(cat3, gLnk(3, "Application sample", "tutorial/dFrame.applicationSample.html"))
	cat4 = insFld(foldersTree, gFld("Javascript code", ""))
		insDoc(cat4, gLnk(3, "Presentation", "tutorial/javascript.introduction.html"))
		insDoc(cat4, gLnk(3, "Access a DFrame", "tutorial/javascript.mainPageAccessDFrame.html"))
		insDoc(cat4, gLnk(3, "Access the container", "tutorial/javascript.mainPageAccessContainer.html"))
		insDoc(cat4, gLnk(3, "Access mainPage", "tutorial/javascript.dFrameAccessMainPage.html"))
		insDoc(cat4, gLnk(3, "Access the current DFrame", "tutorial/javascript.codeAccessCurrentDFrame.html"))
		insDoc(cat4, gLnk(3, "Summary and examples", "tutorial/javascript.summary.html"))
		insDoc(cat4, gLnk(3, "onLoadDFrame()", "tutorial/javascript.onLoadDFrame.html"))
		insDoc(cat4, gLnk(3, "getDFrameValues()", "tutorial/javascript.getDFrameValues.html"))
	cat5 = insFld(foldersTree, gFld("Advanced", ""))
		insDoc(cat5, gLnk(3, "FormBuffer class", "tutorial/advanced.extension.formBuffer.html"))
		subCat1 = insFld(cat5, gFld("DynAPI", "tutorial/advanced.dynAPI.introduction.html"))
			insDoc(subCat1, gLnk(3, "Introduction", "tutorial/advanced.dynAPI.introduction.html"))
			insDoc(subCat1, gLnk(3, "Structure", "tutorial/advanced.dynAPI.structure.html"))
			insDoc(subCat1, gLnk(3, "Libraries and objects", "tutorial/advanced.dynAPI.libraries.html"))
			insDoc(subCat1, gLnk(3, "Use DynAPI in a DFrame", "tutorial/advanced.dynAPI.includeDynAPIinDFrameAPI.html"))
			insDoc(subCat1, gLnk(3, "Examples", "tutorial/advanced.dynAPI.examples.html"))
		insDoc(cat5, gLnk(3, "XML for SCRIPT", "tutorial/advanced.extension.XMLForSCRIPT.html"))
		insDoc(cat5, gLnk(3, "Include DFrameAPI in a DFrame", "tutorial/advanced.includeDFrameAPI_in_a_Dframe.html"))
		insDoc(cat5, gLnk(3, "onEvent", "tutorial/advanced.onEvent.html"))
	cat6 = insFld(foldersTree, gFld("Examples", ""))
		insDoc(cat6, gLnk(3, "Books", "tutorial/examples.booksSample.html"))
		insDoc(cat6, gLnk(3, "Help", "tutorial/examples.helpSample.html"))
		insDoc(cat6, gLnk(3, "Time report", "tutorial/examples.timeReportSample.html"))
		insDoc(cat6, gLnk(3, "Billing", "tutorial/examples.BillingSample.html"))
		insDoc(cat6, gLnk(3, "Documentation", "tutorial/examples.documentation.html"))
	cat7 = insFld(foldersTree, gFld("Misc", ""))
		insDoc(cat7, gLnk(3, "Global and local variables", "tutorial/misc.variables.html"))
